diff --git a/scripts/db_tasks b/scripts/db_tasks
index 36040877abf7a1ea618e29a8e37c8d27c9266b63..8a742541f3393978ed236ceac444fb7fd4b401c7 100755
--- a/scripts/db_tasks
+++ b/scripts/db_tasks
@@ -14,4 +14,4 @@ cmd = ['bundle', 'exec', 'rake', task, *ARGV]
 
 puts "Running: `#{cmd.join(' ')}`"
 
-system(*cmd)
+exit 1 unless system(*cmd)